Payroll Payments
Group: Accounting
Open in the interactive reference
A payroll payment is an outbound payment that pays one or more payroll details.
Each application ties part of the payment to one payroll detail and one payee. A payment can't overpay a payroll detail, for one payee or in total.
A payroll payment is also an outbound payment, with the same id.
Endpoints
- List payroll payments:
GET /accounting/payroll-payments - Create a payroll payment:
POST /accounting/payroll-payments - Search payroll payments:
POST /accounting/payroll-payments/search - Retrieve a payroll payment:
GET /accounting/payroll-payments/{id} - Update a payroll payment:
PATCH /accounting/payroll-payments/{id} - Delete a payroll payment:
DELETE /accounting/payroll-payments/{id}